/** An instance indicates that the string pulled from the Yahoo finance page query
 *  was not parseable in a way such that a price could be extracted.
 */
public class YahooDataUnparseableException extends RuntimeException {

	/** stock symbol for which the price wasn't recoverable */
	private String symbol;

	/** Constructor: a new YahooDataUnparseableException for ticker symbol s */
	public YahooDataUnparseableException(String s) {
		symbol= s;
	}

}
